int main() {

    while(1) {
        // TODO have a look at keyboard_player.cc

        // TODO read game state from MCP
        // TODO compute move
        // TODO write move back to MCP
    }

    return 0;
}
